<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title vue2-google-maps
    link(rel="stylesheet", href="./styles/main.sass")
  body

    #app

    script(src="./scripts/entry.js")
